<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CreateBomFile</key>
	<string>__APPNAME__ möchte eine BOM-Verzeichnisauflistung erstellen.</string>
	<key>InstallQuickLook</key>
	<string>__APPNAME__ möchte ein QuickLook-Plug-in installieren.</string>
	<key>OpenPersistentConnection</key>
	<string>__APPNAME__ benötigt für diese Aktion Administrator-Rechte.</string>
	<key>UninstallQuickLook</key>
	<string>__APPNAME__ möchte ein QuickLook-Plug-in entfernen.</string>
</dict>
</plist>
